<?xml version="1.0"?>
<tree>
    <field name="unit_reference"/>
    <field name="code"/>
    <field name="state"/>
    <field name="event"/>
    <field name="date"/>
    <button name="cancel" string="Cancel"/>
</tree>
